class Panel::PersonalPatent::BackEnd::PersonalPatentIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_patent_intro'
    @app_type_name = 'personal_patent'
    @reback_name = 'WritingPatent'
  end
  
end
